Subject: RE: Problems with 2.2.4

From: "Sane, Purushottam" <[email-masked]>
Date: Thu, 3 Feb 2000 14:12:56 -0500

I have just compiled and started 2.2.2.

I'll let you know how it behaves.

Nitin Sane
[email-masked]

-----Original Message-----
From: Dominik Vogt [mailto:[email-masked]]
Sent: Thursday, February 03, 2000 1:13 PM
To: Sane, Purushottam; [email-masked]
Subject: Re: Problems with 2.2.4

On Thu, Feb 03, 2000 at 10:37:55AM -0600, [email-masked] wrote:
> Full_Name: Purushottam B. Sane
> Version: 2.2.4
> CVS_Date: 
> OS: DG/UX Ver 4.20MU05
> X_Server: Exceed
> Submission from: (NULL) (128.221.131.252)
> 
> 
> I just upgraded to 2.2.4. There is some problem with this release.
> 
> Atleast 3-4 times during the day fvwm would just freeze.
> 
> Everytime that happens, the only option is to kill fvwm process. It won't
> respond to -HUP signal and had to be killed by -9.
> 
> I just downgraded myself to 2.2 (I was running 1.1.10 or something like
> that before) and everything seems to be fine.
> 
> Note: fvwm used to freeze up sometime overnight, when it was not being
> used
> at all.

Interesting.  We already know about this problem, but nobody
could narrow it down to a specific release yet.  Can you please
try if the 2.2.2 release has this problem?

Bye

Dominik ^_^

-- 
Dominik Vogt, Agilent Technologies, Dept. BVS
Herrenberger Str.130, 71034 Boeblingen, Germany
phone: 07031/464-4596, fax: 07031/464-3883, [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]